## golang-github-jhoonb-archivex 0.0+20170409

=== debian/changelog ===
golang-github-jhoonb-archivex (0.0+20170409-3) unstable; urgency=medium

  * QA upload.

  [ Andreas Tille ]
  * Set Vcs fields
  * Add watch file
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Section: s/devel/golang/ (routine-update)

  [ Chris Lamb ]
  * Make the build reproducible
    Closes: #1121797

 -- Andreas Tille <tille@debian.org>  Mon, 08 Dec 2025 21:43:59 +0100

golang-github-jhoonb-archivex (0.0+20170409-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #910568)

 -- Marcos Talau <talau@debian.org>  Fri, 11 Nov 2022 06:49:04 -0300

golang-github-jhoonb-archivex (0.0+20170409-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:02:48 +0100

golang-github-jhoonb-archivex (0.0+20170409-1) unstable; urgency=medium

  * Initial release (Closes: #902697)

 -- Aron Xu <aron@debian.org>  Fri, 03 Aug 2018 20:27:50 +0200
