=== debian/control ===
Source: golang-github-jhoonb-archivex
Section: golang
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jhoonb-archivex
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jhoonb-archivex.git
Homepage: https://github.com/jhoonb/archivex
XS-Go-Import-Path: github.com/jhoonb/archivex

Package: golang-github-jhoonb-archivex-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: archives folders (recursively) and files to zip and tar formats
 zip and tar archive formats support for Go
 .
 This package supports archiving folders and files recursively
